@import "fonts";

body,h1,h2,h3,h4,h5,h6,p,a {
	font-family: 'bond_4flight';
	color : $secondary-color;	
}

p {
	font-size: rem-calc(18);
	line-height: rem-calc(20);
	margin : 1rem 0;
	
}

.all-title {
	font-family: "bond_4flight";
	text-transform: uppercase;
}

.xs-title {
	@extend .all-title;
	font-size: rem-calc(12);
}

.s-title {
	@extend .all-title;
	font-size: rem-calc(16);
}

.m-title {
	@extend .all-title;
	font-size: rem-calc(24);
}

.l-title {
	@extend .all-title;
	font-size: rem-calc(36);
	line-height: rem-calc(34);
}

.xl-title {
	@extend .all-title;
	font-size: rem-calc(48);
}

.xxl-title {
	@extend .all-title;
	font-size: rem-calc(56);
}

.item-title {
	font-family: "bond_4fultralight";
	font-size: rem-calc(16);
	color : $secondary-color;
}